/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.donate-btn {
    display: inline-block;
    background-color: #e60000;
    color: #fff;
    padding: 5px 10px;
    border: 2px solid transparent;
    border-radius: 5px;
    text-decoration: none;
    transition: all 0.3s ease;
    cursor: pointer;
}
.donate-btn a {
	color: #fff !important;
	line-height: 30px !important;
	font-weight: bold;
	text-transform: uppercase;
	transition: all 0.3s ease;
}

.donate-btn:hover{
    background-color: #fff;
    border-color: #e60000;
}
.donate-btn a:hover{
	color: #000 !important;
}
